GIT-BUG(1)

NAME

git-bug-label - Display, add or remove labels to/from a bug.

SYNOPSIS

git-bug label [ID] [flags]

DESCRIPTION

Display, add or remove labels to/from a bug.

OPTIONS

-h, --help[=false]
    help for label

SEE ALSO

git-bug(1), git-bug-label-add(1), git-bug-label-ls(1), git-bug-label-rm(1)